/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { 
    margin: 0; 
    font-family: Roboto, "Helvetica Neue", sans-serif; 
    background-color: #303030;
    padding: 0;
    color: #fff;


    .mat-create {
        background-color: #673ab7;
        color: #fff;
    }

    .mat-edit{
        background-color: #155724;
        color: #fff;
    }

    .width100{
        width: 100%;
    }
}

